@charset "utf-8";
/*----------common----------*/

.idx_h2{
    font-size: 4.8rem;
    font-weight: 900;
    color: #1fc4dd;
    line-height: 1.16;
    text-align: center;
}

.idx_mv{
    position: relative;
    background: linear-gradient(to right,transparent 0,transparent calc(50% + 410px),#fff calc(50% + 410px), #fff 100%) #1fc4dd;
    padding: 40px 0 45px;
    overflow: hidden;
}

.idx_mv .inner{
    position: relative;
    z-index: 1;
}

.idx_mv h1{
    font-size: 5rem;
    font-weight: 900;
    line-height: 1.14;
    padding-right: 10px;
}

.idx_mv .h1_tit01{
    position: relative;
    z-index: 1;
    color: #1fc4dd;
}

.idx_mv .h1_tit01>strong{
    position: relative;
    z-index: 1;
}

.idx_mv .h1_tit01::before{
    content: '';
    position: absolute;
    top: -200px;
    bottom: 6px;
    left: calc(550px - 50vw);
    margin: auto;
    z-index: 0;
    width: 110vw;
    background-color: #fff;
}

.idx_mv .h1_tit02{
    color: #fff;
}

.idx_mv .txt_box_bg{
    position: relative;
    padding-top: 350px;
    margin-top: 12px;
}

/*.idx_mv .txt_box_bg:before{*/
/*    content: '';*/
/*    position: absolute;*/
/*    z-index: 0;*/
/*    right: calc(550px - 50vw);*/
/*    top: 0;*/
/*    bottom: -44px;*/
/*    margin: auto;*/
/*    width: calc(328px + 50vw);*/
/*    background: url("../img/idx_mv.png") no-repeat center center/cover;*/
/*}*/

.mv_desc{
    height: 25px;
}
.mv_desc .inner{
    position: relative;
}
.mv_desc .inner p{
    position: absolute;
    z-index: 0;
    right: calc(550px - 50vw);
    top: 7px;
    margin: auto;
    width: calc(328px + 50vw);
    font-size: 1.4rem;
    line-height: 1.3;
}
.idx_mv .txt_box_bg .mv_carousel{
    position: absolute;
    z-index: 0;
    right: calc(550px - 50vw);
    top: 0;
    bottom: -44px;
    margin: auto;
    width: calc(328px + 50vw);
}
.idx_mv .txt_box_bg .mv_carousel .swiper01{
    height: 100%;
}
.idx_mv .txt_box_bg .mv_carousel .swiper01:after{
    content: "Source: Obihiro University of Agriculture and Veterinary Medicine";
    position: absolute;
    left: 0;
    bottom: -20px;
    font-size: 1.4rem;
    color: #000;
}
.idx_mv .txt_box_bg .mv_carousel .swiper01 .swiper-slide{
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.idx_mv .txt_box{
    position: relative;
    z-index: 1;
    width: 858px;
    max-width: 100%;
    font-size: 2.6rem;
    color: #fff;
    line-height: 1.33;
    font-weight: bold;
    background-color: rgba(31,196,211,0.55);
    border: 3px solid #fff;
    padding: 25px 35px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.idx_mv .txt_box .line01{
    display: -webkit-flex;
    display: flex;
}

.idx_mv .txt_box .line02{
    margin-top: 35px;
}

.idx_mv .txt_box .line01>span:first-of-type{
    flex: none;
}

.idx_news{
    padding: 70px 0 80px;
}

.idx_news .list{
    margin-top: 55px;
}

.idx_news .list>li{
    display: none;
}

.idx_news .list>li>.flex_box{
    width: 100%;
    display: -webkit-flex;
    display: flex;
    padding: 23px 72px;
    background-color: #e8f9fc;
    font-size: 1.6rem;
    font-weight: bold;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.idx_news .list>li:nth-of-type(1),
.idx_news .list>li:nth-of-type(2),
.idx_news .list>li:nth-of-type(3){
    display: block;
}

.idx_news .list>li:not(:last-of-type){
    margin-bottom: 20px;
}

.idx_news .list>li>.flex_box>.time{
    color: #1fc4dd;
    margin-right: 85px;
}

.idx_news .list>li>.flex_box>.txt{
    color: #000;
    word-break: break-word;
}
.idx_news .list>li>.flex_box>.txt a{
    text-decoration: underline;
    color: inherit;
}
.idx_news .list>li>.flex_box>.txt a:hover{
    color: #1fc4dd;
}

.idx_news .btn{
    display: none;
    width: 217px;
    background-color: #1fc4dd;
    text-decoration: none;
    text-align: center;
    padding: 4px;
    -webkit-border-radius: 22px;
    -moz-border-radius: 22px;
    border-radius: 22px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 30px auto 0;
}

.idx_news .btn span{
    display: block;
    width: 207px;
    font-size: 2rem;
    font-weight: 900;
    color: #fff;
    margin: auto;
    padding: 2px 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #fff;
    -webkit-border-radius: 17px;
    -moz-border-radius: 17px;
    border-radius: 17px;
    background: url("../img/idx_arrow01.png") no-repeat right 11px center;
}

@media only screen and (min-width: 1025px){
    .idx_news .btn:hover span{
        background-position: right 6px center;
    }
}

.idx_guidance{
    padding: 75px 0 100px;
    background-color: #e8f9fc;
}

.idx_guidance .list{
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    margin-top: 65px;
}

.idx_guidance .list>li{
    width: calc(50% - 33px);
    border: 3px solid #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.idx_guidance .list>li>a{
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 222px;
    text-decoration: none;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.idx_guidance .list>li>a.idx_guidance_item_bg01{
    background-image: url(../img/idx_guidance_img01.png);
}

.idx_guidance .list>li>a.idx_guidance_item_bg02{
    background-image: url(../img/idx_guidance_img02.png);
}

@media only screen and (min-width: 1025px){
    .idx_guidance .list>li>a:hover{
        opacity: 0.7;
    }
}

.idx_guidance .list>li>a>div{
    display: -webkit-inline-flex;
    display: inline-flex;
    align-items: center;
    color: #fff;
    font-size: 4rem;
    font-weight: 900;
    padding-bottom: 8px;
    border-bottom: 2px solid #fff;
    line-height: 1;
}

.idx_guidance .list>li>a>div>div{
    width: 39px;
    flex: none;
    margin-right: 16px;
}

.idx_asr{
    padding: 80px 0;
}

.idx_asr .list{
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    margin-top: 65px;
}

.idx_asr .list>li{
    width: calc(50% - 36px);
}

.idx_asr .list>li .btn {
    display: block;
    background-color: #1fc4dd;
    text-decoration: none;
    text-align: center;
    padding: 9px;
    -webkit-border-radius: 51px;
    -moz-border-radius: 51px;
    border-radius: 51px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.idx_asr .list>li .btn span {
    display: block;
    font-size: 3rem;
    font-weight: 900;
    color: #fff;
    padding: 18px 40px;
    margin: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #fff;
    -webkit-border-radius: 39px;
    -moz-border-radius: 39px;
    border-radius: 39px;
    background: url("../img/idx_commo_arrow01.png") no-repeat right 28px center;
}

.idx_acknowledgements{
    padding: 0 0 80px;
}
.idx_acknowledgements ul{
    background-color: #e8f9fc;
    padding: 52px 5% 45px;
    margin-top: 43px;
}
.idx_acknowledgements ul li{
    font-size: 1.6rem;
    line-height: 1.8;
    color: #000;
}
.idx_acknowledgements ul li img{
    display: block;
    max-width: 100%;
    margin: 30px auto 25px;
}


@media only screen and (min-width: 1025px){
    .idx_asr .list>li .btn:hover span{
        background-position: right 23px center;
    }
}

@media only screen and (max-width: 1280px){
    .idx_mv .h1_tit01::before {
        left: -10vw;
    }

    .mv_desc .inner p{
        right: -8%;
        width: calc(328px + 50vw);
    }
    .idx_mv .txt_box_bg .mv_carousel {
        right: -8%;
        width: calc(328px + 50vw);
    }

    .idx_asr .list>li .btn span {
        font-size: 2.6rem;
    }

}

@media only screen and (max-width: 1024px){
    .idx_h2 {
        font-size: 4.2rem;
    }

    .idx_mv .txt_box {
        font-size: 2.4rem;
    }
    .idx_mv .txt_box_bg {
        padding-top: 300px;
    }

    .idx_news .list>li>.flex_box>.time {
        margin-right: 40px;
    }

    .idx_guidance {
        padding: 75px 0 80px;
    }

    .idx_guidance .list {
        margin-top: 50px;
    }

    .idx_guidance .list>li {
        width: calc(50% - 20px);
    }

    .idx_guidance .list>li>a>div {
        font-size: 3.6rem;
    }

    .idx_asr .list {
        margin-top: 50px;
    }

    .idx_asr .list>li {
        width: calc(50% - 20px);
    }

    .idx_asr .list>li .btn span{
        font-size: 2.4rem;
    }
}

@media only screen and (max-width: 1023px){

    .idx_h2 {
        font-size: 3.5rem;
    }

    .idx_mv h1 {
        font-size: 4.5rem;
    }

    .idx_mv {
        background: linear-gradient(to right,transparent 0,transparent 95%,#fff 95%, #fff 100%) #1fc4dd;
    }

    .idx_mv .txt_box {
        font-size: 2.2rem;
        padding: 20px 25px;
    }

    .idx_mv .txt_box_bg {
        padding-top: 200px;
    }

    .idx_news {
        padding: 60px 0;
    }

    .idx_news .list {
        margin-top: 40px;
    }

    .idx_news .list>li>.flex_box {
        padding: 20px 40px;
    }

    .idx_news .list>li>.flex_box>.time {
        margin-right: 25px;
    }

    .idx_guidance {
        padding: 60px 0;
    }

    .idx_guidance .list {
        margin-top: 40px;
    }

    .idx_guidance .list>li {
        width: calc(50% - 10px);
    }

    .idx_guidance .list>li>a>div {
        font-size: 3.2rem;
    }

    .idx_guidance .list>li>a>div>div{
        width: 30px;
        margin-right: 10px;
    }

    .idx_guidance .list>li>a {
        height: 180px;
    }

    .idx_asr {
        padding: 60px 0;
    }

    .idx_asr .list {
        margin-top: 40px;
    }

    .idx_asr .list>li {
        width: calc(50% - 15px);
    }

    .idx_asr .list>li .btn{
        padding: 7px;
    }

    .idx_asr .list>li .btn span{
        font-size: 2rem;
        background-position: right 20px center;
        padding: 15px 40px;
    }

    .idx_acknowledgements{
        padding: 0 0 60px;
    }
    .idx_acknowledgements ul{
        padding: 35px 4% 30px;
        margin-top: 40px;
    }
}

@media only screen and (max-width: 767px){

    .idx_h2 {
        font-size: 3.2rem;
    }

    .idx_mv .h1_tit01::before {
        bottom: 3px;
    }

    .idx_mv h1 {
        font-size: 6.2vw;
    }

    .idx_mv .txt_box {
        font-size: 2rem;
    }

    .idx_mv .txt_box .line02 {
        margin-top: 20px;
    }

    .mv_desc{
        height: auto;
    }
    .mv_desc .inner p{
        position: static;
        margin-top: 5px;
        margin-left: -3%;
        width: 100%;
        font-size: 1.2rem;
    }
    .idx_mv .txt_box_bg .mv_carousel {
        left: -5vw;
        right: 0;
        width: 100vw;
    }

    .idx_mv .txt_box_bg {
        padding-top: 160px;
    }

    .idx_news .list>li>.flex_box {
        padding: 15px 30px;
    }

    .idx_news .list>li>.flex_box:not(:last-of-type) {
        margin-bottom: 15px;
    }

    .idx_news .btn {
        width: 190px;
    }

    .idx_news .btn span {
        width: 180px;
        font-size: 1.8rem;
    }

    .idx_guidance .list {
        display: block;
    }

    .idx_guidance .list>li {
        width: 100%;
    }

    .idx_guidance .list>li>a {
        height: 150px;
    }

    .idx_guidance .list>li>a>div {
        font-size: 2.8rem;
    }

    .idx_asr .list{
        display: block;
    }

    .idx_asr .list>li {
        width: 514px;
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    .idx_asr .list>li:not(:last-of-type){
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 480px){

    .idx_h2 {
        font-size: 2.8rem;
    }

    .idx_mv {
      padding: 40px 0 34px;
    }

    .idx_mv .txt_box_bg {
        padding-top: 120px;
    }

    .idx_mv .txt_box {
        padding: 18px 15px;
        font-size: 1.8rem;
        border: 2px solid #fff;
    }

    .idx_news {
        padding: 50px 0;
    }

    .idx_news .list {
        margin-top: 30px;
    }

    .idx_news .list>li>.flex_box {
        padding: 12px 20px;
    }

    .idx_news .list>li>.flex_box>.time {
        margin-right: 15px;
    }

    .idx_news .list>li>.flex_box{
        font-size: 1.4rem;
    }

    .idx_news .btn span {
        width: 160px;
        font-size: 1.6rem;
    }

    .idx_news .btn {
        width: 170px;
    }

    .idx_guidance {
        padding: 50px 0;
    }

    .idx_guidance .list {
        margin-top: 30px;
    }

    .idx_guidance .list>li>a>div {
        font-size: 2.4rem;
    }

    .idx_guidance .list>li>a>div>div {
        width: 26px;
        margin-right: 8px;
    }

    .idx_guidance .list>li {
        border: 2px solid #fff;
    }

    .idx_guidance .list>li>a {
        height: 120px;
    }

    .idx_asr {
        padding: 50px 0;
    }

    .idx_asr .list>li .btn {
        padding: 5px;
    }

    .idx_asr .list>li .btn span {
        background-position: right 20px center;
        padding: 12px 35px;
        background-size: 11px auto;
    }

    .idx_asr .list {
        margin-top: 30px;
    }

    .idx_asr .list>li:not(:last-of-type) {
        margin-bottom: 15px;
    }

    .idx_acknowledgements{
        padding: 0 0 50px;
    }
    .idx_acknowledgements ul{
        padding: 25px 20px;
        margin-top: 30px;
    }
    .idx_acknowledgements ul li{
        font-size: 1.4rem;
    }
    .idx_acknowledgements ul li img{
        margin: 20px auto;
    }
}



.idx_sponsor{
	padding: 75px 0 80px;
	background-color: #e8f9fc;
	margin-top: 7px;
}
.idx_sList{
	margin-top: 55px;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: -30px;
}
.idx_sList>li{
	width: 22.727%;
	margin-right: 3.0306%;
	margin-bottom: 30px;
}
.idx_sList>li:nth-child(4n){
	margin-right: 0;
}
.idx_sList>li a{
	text-decoration: none;
	color: #000;
}
.idx_sList>li a:hover{
	opacity: 0.8;
}
.idx_sModule{
	
}
.idx_sModule img{
	display: block;
	margin: 0 auto;
}
.idx_sModule p{
	font-size: 1.6rem;
	text-align: center;
	font-weight: bold;
	margin-top: 8px;
}

@media only screen and (max-width: 1024px){
	.idx_sList{
		margin-top: 40px;
	}
}

@media only screen and (max-width: 768px){
	.idx_sponsor{
		padding: 60px 0 60px;
	}
	
	.idx_sList>li {
	    width: 31%;
	    margin-right: 3.5%;
	    margin-bottom: 30px;
	}
	.idx_sList>li:nth-child(4n) {
	    margin-right: 3.5%;
	}
	.idx_sList>li:nth-child(3n) {
	    margin-right: 0;
	}
	.idx_sModule p {
	    font-size: 1.4rem;
	}
	
	
}

@media only screen and (max-width: 480px){
	.idx_sList{
		margin-top: 30px;
		margin-bottom: -20px;
	}
	.idx_sList>li {
	    width: 48%;
	    margin-right: 4%;
	    margin-bottom: 20px;
	}
	.idx_sList>li:nth-child(3n) {
	    margin-right: 4%;
	}
	.idx_sList>li:nth-child(2n) {
	    margin-right: 0%;
	}
}

